/* @font-face kit by Fonts2u (http://www.fonts2u.com) */
@font-face {
  font-family: "Orbitron Light";
  src: url("../fonts/orbitron-light.eot?") format("eot"),
    url("../fonts/orbitron-light.woff") format("woff"),
    url("../fonts/orbitron-light.ttf") format("truetype"),
    url("../fonts/orbitron-light.svg#Orbitron-Light") format("svg");
  font-weight: normal;
  font-style: normal;
}
#sp-header {
  background: #ffffff none repeat scroll 0 0;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.05);
  height: 100px;
  left: 0;
  position: relative;
  top: 0;
  width: 100%;
  z-index: 99;
}
#sp-header .logo {
  display: inline-block;
  height: 100px;
  display: table;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  margin: 0;
}
#offcanvas-toggler {
  float: right;
  line-height: 97px;
  margin-left: 15px;
  font-size: 20px;
}
.sp-megamenu-parent > li > a,
.sp-megamenu-parent > li > span {
  display: inline-block;
  padding: 0 15px;
  line-height: 100px;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: normal;
  color: #000;
  margin: 0;
}

#sp-footer {
  /*background: #016286;*/
  /*box-shadow: inset 0 15px 15px -15px #333, inset 0 -15px 15px -15px #333;*/
}

#sp-pro-kompaniiu {
  box-shadow: inset 0 15px 15px -15px #333, inset 0 -15px 15px -15px #333;
  height: 470px;
  background-position: 50% 70%;
}

.about_block1_text {
  padding-top: 50px;
  padding-bottom: 50px;
  font-size: 36px;
  color: #fff;
  font-weight: 300;
  line-height: 1.9em;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}

.about_block1_text span {
  font-family: "Orbitron Light", sans-serif;
  font-size: 36px;
  font-weight: 700;
  color: #0c1636;
  text-shadow: 1px 1px 1px #abceee;
}

.about_block2_text {
  font-size: 24px;
  color: #000;
  font-weight: 400;
  line-height: 1.9em;
  text-align: justify;
  /*text-shadow: 1px 1px 1px rgba(0,0,0,0.4);*/
}

.about_block2_text span {
  font-family: "Orbitron Light", sans-serif;
  font-size: 33px;
  font-weight: 700;
  color: #22b8f0;
}

#sp-filosofiia-kompanii {
  box-shadow: inset 0 15px 15px -15px #333, inset 0 -15px 15px -15px #333;
}

#sp-position3 p {
  font-size: 22px;
  color: #fff;
  font-weight: 300;
  line-height: 1.9em;
  text-align: justify;
}

#sp-position3 p > span {
  font-family: "Orbitron Light", sans-serif;
  font-size: 30px;
  font-weight: 700;
  color: #93d9ff;
  text-shadow: 1px 1px 0px #000;
}

#sp-position3 p:nth-child(2) {
  font-size: 28px;
  font-weight: 700;
  color: #93d9ff;
  text-align: center;
  text-shadow: 1px 1px 0px #000;
}

#sp-position3 ul {
  margin-top: 30px;
}

#sp-position3 ul > li {
  border-bottom: none;
  font-size: 22px;
  line-height: 1.4em;
  height: 150px;
  padding-left: 80px;
  /*padding-left: 25px;*/
}

#sp-position3 ul > li:nth-child(1):before {
  content: "1";
}
#sp-position3 ul > li:nth-child(2):before {
  content: "2";
}
#sp-position3 ul > li:nth-child(3):before {
  content: "3";
}
#sp-position3 ul > li:before {
  display: block;
  float: left;
  width: 70px;
  margin-left: -80px;
  /*margin-right: 15px;*/
  font-size: 100px;
  line-height: 120px;
  font-weight: 700;
  font-family: impact, impact-w01-2010, impact-w02-2010, impact-w10-2010,
    sans-serif;
  color: #93d9ff;
  padding-right: 13px;
  border-right: 3px solid #93d9ff;
  text-shadow: 1px 1px 0px #000;
  text-align: center;
}

#sp-position4 h2 {
  text-align: center;
  /*color: #3DA2D9;*/
  margin-bottom: 35px;
}

#sp-position4 ul.price_box {
  display: inline-block;
  /* width: 60%; */
  /* border: 1px solid #00648a; */
}

ul.price_box p {
  margin: 0;
}

ul .price__title {
  background: #00648a;
  color: #000;
  font-weight: 500;
  padding: 8px 0;
}

ul.price_box .price__subtitle {
  margin-top: 10px;
}

ul.price_box .price__subtitle-modified {
  background: #b5dfea;
  text-align: left;
  padding: 5px;
}

ul.price_box .price__description {
  font-size: 20px;
}

@media (min-width: 1200px) {
  ul.price_box .price__description {
    max-width: 80%;
    margin: 5px auto;
  }

  #sp-position4 ul.price_box {
    width: 60%;
  }
}

#sp-position4 ul.price_box li {
  border-bottom: none;
  font-size: 28px;
  /* line-height: 50px; */
  line-height: 1.4;
  font-weight: 500;
  margin-top: 10px;
}

/* #sp-position4 ul.price_box li:nth-child(odd) {
  background: #00648a;
  color: #fff;
  font-weight: 500;
} */

#sp-position4 ul.price_box li:nth-child(even) {
}

#sp-dokumentatsiia {
  box-shadow: inset 0 15px 15px -15px #ccc, inset 0 -15px 15px -15px #ccc;
}

#sp-position5 {
}

#sp-position5 h2,
#sp-position5 p {
  text-align: center;
  padding-bottom: 15px;
}

#sp-position5 p {
  font-size: 22px;
}

#sp-position5 ul {
  margin: 0 0 25px 0;
}

#sp-position5 ul li {
  border: none;
}

#sp-position5 ul li a {
  width: 80%;
  background-color: #b5dfea;
  display: block;
  margin: 10px auto;
  text-align: center;
  padding: 8px;
  font-size: 17px;
  text-transform: uppercase;
  cursor: pointer;
}

#sp-position5 .sp-module ul > li > a:before {
  display: none;
}

#sp-position5 ul li a:hover {
  color: #000;
  background-color: #70bce5;
}

#sp-position6 h2 {
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 35px;
}

#sp-position6 p {
  font-size: 28px;
  line-height: 1.4em;
}

#sp-position6 strong {
  font-weight: 500;
}
#sp-position6 td {
  font-size: 28px;
  line-height: 1.4em;
  vertical-align: top;
  padding-bottom: 10px;
}
#sp-position6 td:first-child {
  padding-right: 10px;
}
#sp-position6 td:last-child {
  font-weight: 500;
}
#sp-position6 iframe {
  border: 1px solid #c5c5c5;
  /*border-radius: 4px;*/
  width: 100%;
  height: 400px;
}
@media (max-width: 950px) {
  #sp-position6 td {
    font-size: 20px;
  }
}

@media (max-width: 767px) {
  #sp-position5 ul li a {
    width: 100%;
    font-size: 15px;
    line-height: 1.5;
  }
}
/* ---------------------------------------------- */

#sp-main-body {
  padding: 0;
}

#sp-footer {
  box-shadow: inset 0 15px 15px -15px #ccc;
  background-color: #f2f4f5;
  color: #000;
}

/* styles for cabinet page */
.section--form {
  padding-top: 120px;
  min-height: calc(100vh - 244px);
}
@media (min-width: 1200px) {
  .section--form {
    padding-top: unset;
    min-height: unset;
    height: calc(100vh - 244px);
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

.form-registration {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin: 0 auto 40px;
}
.form-registration .form__input {
  margin-bottom: 20px;
  border: 1px solid black;
  height: 40px;
  padding: 0 10px;
  width: 100%;
  border-radius: 0;
}
.form-registration .form__input.is-invalid {
  border-color: red;
}
@media (min-width: 1200px) {
  .form-registration {
    width: 400px;
  }
}

.form-registration__title {
  text-align: center;
  font-size: 24px;
  margin-bottom: 30px;
  text-transform: uppercase;
  font-weight: 600;
}

.btn-submit {
  height: 40px;
  background: #b5dfea;
  border: none;
}

.form__message {
  color: red;
  text-align: center;
  padding-top: 15px;
  opacity: 0;
}

.form__message.is-invalid {
  opacity: 1;
}
